html, body{
  font-size: inherit;
}

/* ヘッダー */
.ec-layoutRole__header {
	background-color: #006A00;
}
.ec-headerTitle,
.ec-cartNavi,
.ec-headerNav .ec-headerNav__itemIcon,
.ec-headerNav .ec-headerNav__itemLink {
	color: #eee;
}

.ec-headerTitle .ec-headerTitle__title a{
    color: #fff;
    white-space: nowrap;
}
.ec-headerTitle .ec-headerTitle__title {
    text-align: left;
}

.ec-headerNaviRole {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.ec-headerNaviRole .ec-headerNaviRole__left {
	width: auto;
}
.ec-headerNaviRole .ec-headerNaviRole__right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
}

/* ロゴ */
.ec-headerTitle .ec-headerTitle__title a {
	margin-bottom: 15px;
}

/* ロゴ全体 */
.ec-headerRole {
	padding: 0;
}
.ec-layoutRole__contents {
	padding-top: 10px;
}

/* ナビゲーションバー */
.ec-categoryNaviRole {
    border-top: solid 1px #D9D9D9;
	background-color: transparent;
	max-width: none;
	margin: 0;
}
.ec-itemNav__nav li a {
	background: transparent;
	color: #eee;
}
.ec-itemNav__nav > li:hover > a {
	background: #cccccc1a;
}

.ec-itemNav__nav li ul li a,
.ec-itemNav__nav li ul li ul li a {
	background: #fff;
}
.ec-itemNav__nav li ul li a,
.ec-itemNav__nav li ul li ul li a,
.ec-itemNav__nav li ul li ul:before {
	color: #525263;
}
.ec-itemNav__nav > li:hover li:hover > a,
.ec-itemNav__nav li:hover ul li ul li a:hover {
	background: #cccccc;
}

.ec-itemNav__nav li ul li {
	float: none;
	width: 100%;
}

/* ハンバーガーメニュー */
.ec-headerNavSP {
	left: auto;
	right: 10px;
	top: 8px;
}

/* ドロワー */
.ec-drawerRole {
	left: auto;
	right: 0;
	transform: translateX(100%);
}
.ec-drawerRole.is-active {
	transform: translateX(0);
}
/* 閉じるボタン */
.ec-drawerRoleClose {
	left: 10px;
}

/* フッター */
.ec-footerRole {
	background-color: #006A00;
	border-style: none;
}
.ec-footerNavi,
.ec-footerTitle {
	color: #eee;
}
.ec-footerNavi .ec-footerNavi__link a {
	text-decoration: none;
	border-style: none;
}

/* デカい画面用に幅は1300pxまでとする */
.ec-layoutRole .ec-layoutRole__contents {
	max-width: 1300px;
}
/* スライドショー */
.ec-sliderRole {
	padding: 0 8px;
	max-width: none;
}

/* タイトル */
h3 {
  font-size: 1.2rem;
  font-weight: bolder;
}
h3.bg_black {
	text-align:center;
	font-size:1.5rem;
	line-height:1.5;
	background-color: #006A00;
	margin-bottom:25px;
	color:#fff;
}
h3.bg_white {
	text-align:center;
	font-size:1.2rem;
	line-height:1.5;
	background-color:#fff;
	border:1px solid #006A00;
	margin-bottom:25px;
	color:#006A00;
}
h4 {
    background-color: #3f82b2;
    padding: 5px 10px;
    border-left: 10px solid #1F2C5c;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.75rem;
    font-weight: bolder;
}
h5 {
	font-size:1.25rem;
	font-weight: bold;
}

/* SP設定 */
/* SPでサブメニューを出す */
.ec-headerCategoryArea .ec-itemNav__nav li ul {
	display: block;
}
/* ヘッダーのスペース */
.ec-layoutRole__footer .ec-headerNaviRole {
	padding: 0;
	padding-top: 8px;
}
/* カートの位置 */
.ec-headerRole__cart {
	margin-right: 65px;
}
.ec-headerTitle__title .copy {
	font-size: 0.5rem;
}
/* PC設定 */
@media screen and (min-width: 768px) {
	/* ヘッダーのスペース */
	.ec-layoutRole__header .ec-headerNaviRole {
		padding: 20px 15px;
	}
	/* カートの位置 */
	.ec-headerRole__cart {
		margin-right: 0;
	}
	.ec-headerRole__cart .ec-cartNavi {
		background-color: transparent;
		border: solid 1px #eee;
	}
	.ec-headerTitle__title .copy {
		font-size: .8rem;
	}
}